# Manuel utilisateur de &kde;

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Un adaptateur &kde; pour les modules externes de service Nepomuk.

## Synopsis

    nepomukservicestub --help Options génériques Options &Qt; Options &kde; nom_de_service

## Description

La commande `nepomukservicestub` lance un module externe de service Nepomuk dans son propre processus.

Elle est utilisée par `nepomukserver` afin de démarrer tous les services Nepomuk configurés.

## Options génériques

`--author`

  Afficher les informations sur l'auteur.

`--help`

  Afficher l'aide sur les options.

`--help-all`

  Afficher toutes les options.

`--help-kde`

  Afficher les options spécifiques à &kde;.

`--help-qt`

  Afficher les options spécifiques à &Qt;.

`--license`

  Afficher les informations sur la licence.

`-v` `--version`

  Afficher les informations sur la version

## Options de l'application

`nom_de_service`

  Le nom du module externe de service à lancer

## Voir aussi

nepomukserver(8)

## Bogues

Il y a probablement quelques bogues. Veuillez utiliser bugs.kde.org afin de les signaler.